sysopen_struct Struct Reference

## Data Fields

VALUE | fname
int | oflags
mode_t | perm

## Detailed Description

Definition at line 4797 of file io.c.

## Field Documentation

VALUE sysopen_struct::fname

Definition at line 4798 of file io.c.

Referenced by rb_sysopen(), and sysopen_func().

int sysopen_struct::oflags

Definition at line 4799 of file io.c.

Referenced by rb_sysopen(), and sysopen_func().

mode_t sysopen_struct::perm

Definition at line 4800 of file io.c.

Referenced by rb_sysopen(), and sysopen_func().

The documentation for this struct was generated from the following file:

- io.c